openssl

  1. D

    [gelöst] Frage zu Certs (öffentlich + privat signiert) sowie Diffie-Hellman Key Exchange

    Hallo liebe Community :) ich versuche gerade mein Wissen zu TLS/SSL Zertifikaten zu vertiefen und es gibt da ein paar Unklarheiten - vielleicht kann mir ja jemand dazu einen Tipp geben ;) Bis jetzt "gab es für mich" immer nur 3 verschiedene Sorten von Zertifikaten: Selbstsignierte Zertifikate...
  2. D

    openSSL und Backup Anleitung

    Hallo, ich müsste auf einem: Apache/2.2.16 (Debian) 5.2.17 (Zend: 2.2.0) openSSl instalieren. ( Für anfänger :( ) Kann ich irgendwo eine gute Installationsanweisung finden? Ich weiß das auch noch andere updates nötig sind. Aber zuerst brauche ich noch ein Backupanleitung. Vielen Dank im...
  3. W

    SNI in Plesk 10.4

    Hallo zusammen, ich vermisse SNI (Funktion, mit der man mehrere SSL-Zertifikate einer IP zuweisen kann) in der neuesten Plesk-Version (10.4). Bislang konnte man das ja im Autoinstaller nachinstallieren, "Apache with SNI support" oder so ähnlich. Aber beim neuen Plesk gibt es das da nicht, und...
  4. S

    OpenSuse: Problem mit Plesk 9.3.0 und openssl 0.9.8h

    Hallo Zusammen, dsa Problem ist wohl auch schon bei CentOS und anderen Linux Derivaten aufgetaucht nun auch bei OpenSuse. Plesk startet nicht mehr dazu findet Ihr im Errorlog: 2010-04-09 09:34:05: (log.c.135) server stopped 2010-04-09 09:34:13: (log.c.75) server started 2010-04-09...
  5. W

    [Security]: Präparierte Pakete können Server per SSL/TLS zum Absturz bringen

    "Record of death" vulnerability in OpenSSL 0.9.8f through 0.9.8m In TLS connections, certain incorrectly formatted records can cause an OpenSSL client or server to crash due to a read attempt at NULL. Affected versions depend on the C compiler used with OpenSSL: - If 'short' is a 16-bit...
  6. S

    CentOS 5: Problem mit Plesk 9.3.0 und openssl 0.9.8e-12.el5_4.6

    Hallo, vielleicht als Warnung/Hinweis an andere: Bei meinen zwei CentOS-Servern wurde heute über "yum upgrade" u.a. dieses Paket angeboten: openssl.i686 0:0.9.8e-12.el5_4.6 Sobald ich dieses Paket installiere, versagt nach dem nächsten /etc/init.d/psa restart Plesk den Dienst, es erscheint nur...
Top